Bug 245302 - [NEW PORT] multimedia/kodi-addon-visualization.fishbmc-devel: Fische visualizer for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-visualization.fishbmc-devel: Fische visualiz...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-02 23:23 UTC by Ivan Rozhuk
Modified: 2021-03-01 14:14 UTC (History)
2 users (show)

See Also:


Attachments
patch (9.43 KB, patch)
2020-04-02 23:23 UTC, Ivan Rozhuk
no flags Details | Diff
patch (9.47 KB, patch)
2020-05-30 22:01 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2020-04-02 23:23:14 UTC
Created attachment 213000 [details]
patch

Fische visualizer for Kodi

This port is for multimedia/kodi-devel only.

WWW: https://github.com/xbmc/visualization.fishbmc
Comment 1 Ivan Rozhuk 2020-05-30 22:01:46 UTC
Created attachment 215080 [details]
patch
Comment 2 Bernhard Froehlich freebsd_committer 2021-02-28 19:09:25 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2021-03-01 14:12:20 UTC
A commit references this bug:

Author: decke
Date: Mon Mar  1 14:11:37 UTC 2021
New revision: 566855
URL: https://svnweb.freebsd.org/changeset/ports/566855

Log:
  Fische visualizer for Kodi

  WWW: https://github.com/xbmc/visualization.fishbmc

  PR:		245302
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-visualization.fishbmc/
  head/multimedia/kodi-addon-visualization.fishbmc/Makefile
  head/multimedia/kodi-addon-visualization.fishbmc/distinfo
  head/multimedia/kodi-addon-visualization.fishbmc/pkg-descr
Comment 4 Bernhard Froehlich freebsd_committer 2021-03-01 14:14:27 UTC
Seems to build fine also without the math/glm update. Committed. Thanks!